/*reset*/
body,h1,h2,h3,h4,h5,p,ul,dl,ol,input,select,textarea,img { margin: 0; padding: 0; }
li { list-style: none; }
img { vertical-align: top; max-width: 100%; }
body, footer { background: #fff; }
a:hover,a:focus { text-decoration: none; outline: none; }
button:focus,button:active,button:hover { outline: none; }
body { font-family: "微软雅黑"; color: #333; }
.modal { overflow: auto; }
.modal-dialog { z-index: 999999999; }
.modal-open { overflow: auto; }


/*top*/
.bgf{background-color: #fff;}
header.top {max-width: 1000px;margin: auto;height: 87px;background: #fff;}
.lp-logo {width: 241px;height: 76px;background: url("https://img.acadsoc.com.cn/web/img/lp_b/lp_logo.jpg") no-repeat; float: left;}
.top_t {margin: 30px 0 0 15px;font-size: 14px;display: block;float: left;}
.Tel {float: right;font-size: 35px;width: 231px;height: 41px;margin-top: 18px;background: url("https://img.acadsoc.com.cn/web/img/lp_b/tel.jpg") no-repeat;}
#zxjxj:hover { background: #40d0a6 }
.top_mb, .foot {display: none;text-align: center;}
@media (max-width: 704px) {.Tel { display: none; }}
@media (max-width: 415px) {.lp-logo {float: none;text-align: center;margin: 0 auto;}.mb-none, .top_t { display: none; }}

/*左侧浮动弹窗*/
.maside { display: none; }
.aside .wrap { background: #ee4d12; width: 138px; border-radius: 0 10px 10px 0; font-size: 12px; text-align: center; position: relative; color: #fff; padding-bottom: 12px; position: fixed; left: -138px; top: 30%; z-index: 9; transition: .5s; cursor: default; -webkit-transition: .5s; cursor: default; }
.aside .wrap.leftShow { left: -112px; }
.aside .fl { float: left; }
.aside-img { display: block; margin-top: -85px; margin-left: 10px; }
.aside .text-wrap { width: 110px; font-weight: bold; padding: 2px 5px 0; }
.aside .text-wrap p { padding-bottom: .4em; line-height: 1.5; }
.aside .high-light { color: #fcff46; }
.aside h4 { float: right; font-size: 13px; width: 26px; line-height: 1.4; padding-top: 5px; }
.aside .wrap:hover { left: 0; }
.maside { position: fixed; width: 26%; z-index: 9; bottom: 2%; left: 2%; opacity: 1; filter:alpha(opacity=100); transition: .3s; -webkit-transition: .3s; }
.maside.opa { opacity: 0.4; filter:alpha(opacity=40); }
#modalMaside { margin: 0; }
#modalMaside .modal-dialog { margin: 0; margin-top: 35%; }
#modalMaside .modal-dialog * { display: block; margin: 0 auto; }
.maside-code { width: 70%; padding-bottom: .5em; }
.maside-close { width: 11.1111%; }
@media(max-width: 768px){
    .aside { display: none; }
    .maside { display: block; }
}

@media(min-width: 1260px){
    .container { width: 1230px; }
}

/*banner*/
.banner { background: #ffb7a8; position: relative; z-index: 2; max-width: 1920px; margin: 0 auto; }
.banner>div { background-repeat: no-repeat; background-position: center 0; }
.banner1 { height: 625px; background-image: url(../img/banner1.jpg); }
.banner2 { height: 441px; background-image: url(../img/banner2.jpg); }
.mbanner{ display:none; }
@media(max-width:720px){ .banner { display: none; } .mbanner { display:block; } }

/*public*/
.main { background: url(../img/main-bg.jpg) no-repeat center 0 #ffb7a8; max-width: 1920px; margin: 0 auto; position: relative; z-index: 2; padding-bottom: 120px; }
.con { margin: 80px auto 0; }
.con-t { margin-top: 0px; }
.con.banner-entry { margin-top: 90px; }
.content { margin: 0 auto; }
.content-mt0 { margin-top: 0; }
.content-bg { background: #feb4a6; border: 3px solid #ffe2d4; box-shadow: inset -4px 4px 65px #e6706e; padding: 40px 30px 30px; }
.bgf-wrap { background: #fff; box-shadow: inset -4px 4px 40px #fdd2cb; padding: 40px 10px; }
.bgf-wrap.banner-entry { padding: 0; overflow: hidden; }
.bgf-wrap-p2 { padding: 70px 0; }
.content-wrap { margin: 0 auto; }
.main-tit-wrap { background: url(../img/bg-top.png) no-repeat 0 bottom; background-size: contain; padding-bottom: 3%; }
.main-tit { background: #f56f6a; border-radius: 30px 30px 0 0; box-shadow: inset 0 12px 0 #ff8c86; width: 100%; max-width: 595px; margin: 0 auto; padding-top: 20px; }
.main-tit h2 { display: none; }
.main-tit h3 { font-size: 1.571em; color: #fff37c; padding: .5em 0 .6em; }

.btn-wrap { text-align: center; position: relative; z-index: 2; }
.main-btn { display: inline-block; width: 100%; max-width: 140px; font-size: 1.285em; text-align: center; border-radius: 30px; color: #fff; line-height: 2.3; padding: 0 .5em; background: #ff655e; }
.btn-shadow { box-shadow: 2px 3px 0 #360094; }
.main-btn:hover { background-color: #ff7d77; }
.main-btn:hover,.main-btn:focus { color: #fff; outline: none; }
.main-btn-jl { font-size: 1.714em; line-height: 1.75; }
.main-btn2 { background: #ff5a00; font-size: 2.142em; text-shadow: 0 2px 0 #c53200; border-radius: 50px; box-shadow: inset 0 -5px 0 #e25103, 0 2px 0 #aa2e01; padding-bottom: 5px; max-width: 240px; line-height: 1.9; color: #fff; }
.main-btn2:hover { background: #fd6f22; }
.main-btn2:hover,.main-btn2:focus { color: #fff; }
.main-btn3 { border-radius: .5em; font-size: 1.571em; line-height: 1.18; padding-top: 4px; padding-bottom: 10px; max-width: 140px; }
.main-btn-large { max-width: 100%; width: auto; color: #fff; font-size: 2.428em; font-weight: bold; line-height: 2.35; padding: 0 2em; box-shadow: 0 4px 0 #5909c2; border-radius: 60px; }
.main-btn-large2 { font-size: 1.714em; max-width: 190px; background: #f81d5d;
    background-image: linear-gradient(left,#e90f4e,#ff4377);
    background-image: -webkit-linear-gradient(left,#e90f4e,#ff4377);
    background-image: -moz-linear-gradient(left,#e90f4e,#ff4377);
    background-image: -o-linear-gradient(left,#e90f4e,#ff4377);
    background-image: -ms-linear-gradient(left,#e90f4e,#ff4377);
}
.main-btn-large2:hover { background: #f81d5d; }
.main-btn-sj { display: inline-block; vertical-align: top; font-size: 1.571em; color: #fff; font-weight: bold; text-shadow: 0 2px 1px #eb2403; width:150px; position: relative; }
.main-btn-sj span { display: block; position: absolute; width: 100%; line-height: 1.1; padding-top: 5%; }
.main-btn-sj:after { display: block; content: ''; padding-top: 31.3333%; background: url(../img/btn-bg.png) no-repeat center 0; background-size: contain; }
.main-btn-sj2 { width: 215px; font-size: 1.428em; text-shadow: 0 2px 1px #f41151; }
.main-btn-sj span { padding-top: 6.9%; }
.main-btn-sj2:after { background-image: url(../img/btn-bg2.png); padding-top: 24.652%; }
.main-btn-sj:focus, .main-btn-sj:hover { color: #fff; }
.highlight { color: #f03f0d; }
.highlight2 { color: #ff8401; }
.pd0 { padding: 0; }
.fl { float: left; }
.fr { float: right; }
.db { display: block; }
.mImg { display: none; }
@media(max-width: 720px){
    .pcImg { display: none; }
    .mImg { display: block; }
}


/*结果弹窗*/
.main-modal.con { margin-top: 0; }
.main-modal .modal-dialog { max-width: 420px; margin-top: 8em; }
.main-modal .modal-header { border: none; padding: .5em 1.5em; }
.main-modal .modal-content { background: #fff; border: 10px solid #ff655e; border-radius: 20px; box-shadow: none; }
.main-modal .modal-body { padding: 1em 0 4em; }
.main-modal .close { overflow:hidden; float: none; margin: 0; opacity: .6; filter:alpha(opacity=60); font-size: 34px; line-height: 1; color: #333; font-style: normal; }
.main-modal .close:hover { opacity: 1; filter:alpha(opacity=100); }
.main-modal h4 { font:1.4285em "Microsoft Yahei"; font-weight: bold; color:#333;text-align:center; padding-bottom: 3em; }
.main-modal2 h4 { padding-bottom: 1em; line-height: 1.5; }
.main-modal2 .code { width: 40%; }
.main-modal2 .modal-body { padding-bottom: 3em; }
@media(max-width: 420px){
    .main-modal .modal-dialog {  margin: 100px 15px 0; }
}

/*coupon*/
.rb { position: relative; z-index: 3; }
.rb-wrap { max-width: 1100px; margin: 0 auto; }
.rb-tit { color: #666; font-size: 1.428em; padding-bottom: 1em; line-height: 1.3; }
.rb-tit br { display: none; }
.rb-l { width: 100%; max-width: 540px; margin: 0 auto; padding: .8em 0 0; }
.rb select { display: inline-block; font-weight: normal; color: #333; width:100%; max-width: 180px; margin: 0 15px 10px; border:1px solid #ff655e; border-radius:8px; padding: 5px 8px; padding-right: 30px; line-height:1.3; font-size: 1.428em;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background: url(../img/select-arrow.png) no-repeat scroll 94% center;
    outline: none;
}
select::-ms-expand { display: none; }
.rb select option { font-size: 14px; color: #333; }
.rb-btn { position: relative; }
.rb-btn .btn-wrap { position: absolute; width: 100%; left: 0; bottom: 12%; }
.rb .btn-wrap2 { margin-top: 10px; }
.num { max-width: 540px; margin: 0px auto; margin-left: 20px; margin-right: -20px; color: #ff655e; }
.num p { font-size: 1.285em; padding: 0 0 .2em; text-align: left; font-weight: bold; padding-left: 4%; }
.num ul { width: 90%; display: inline-block; }
.num li { float: left; width: 25%; padding: 0 4px; text-align: center; }
.num .kuang { text-align: center; max-width: 120px; margin: 0 auto; position: relative; border: 1px solid #ff655e; border-radius: 10px; position: relative; overflow: hidden; }
.num .kuang:before { display: inline-block; content: ''; background: #ff655e; border-radius: 50%; width: 80%; height: 2em; position: absolute; top: -1em; left: 10%; }
.num span {  font-size: 6.785em; line-height: 1.5; position: relative; z-index: 2; }
.num i { display: inline-block; vertical-align: bottom;  font-size: 1.285em; font-weight: bold; font-style: normal;  }
.num strong { display: inline-block; font-size: 1.285em; margin-left: 10%; color: #ff6115; }
.rb-step {border-top: 1px solid #fd6430; font-size: 1.428em; color: #333; padding-top: .4em; margin: 1em auto 0; max-width: 1050px; }
.rb-step p { line-height: 1.6; }
@media(max-width: 1200px){
    .num { margin: 0 auto; }
}
@media(max-width: 420px){
    .num span { font-size: 4em; line-height: 1.8; }
    .rb-step { margin-top: 1em; }
    .rb select { font-size: 1.2em; }
    .rb-tit { font-size: 1.4em; padding-bottom: 0; }
    .rb-tit br { display: block; }
    .rb-btn img { width: 50%; }
}
@media(max-width: 380px){
    .num strong { margin-left: 4%; }
}

/*红包弹窗*/
#modal-rb .modal-content { background: none; background-image: url(https://img.acadsoc.com.cn/web/webnew/assets/admin/pages/img/red_gift.png); background-repeat:no-repeat; width:250px; height:350px; background-size:100%; box-shadow:none; border:none; }
@media \0screen\,screen\9 { #modal-rb .modal-content { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.acadsoc.com.cn/web/webnew/assets/admin/pages/img/red_gift.png',sizingMethod='scale'); } }
#modal-rb .modal-dialog { max-width:250px; }
#modal-rb .modal-content#modal-rb ,.modal-header,#modal-rb .modal-footer { border:none; }
#modal-rb .modal-body { padding:70px 10px 0px; text-align:center; }
#modal-rb .modal-body h3 { padding-bottom:5px; }
#modal-rb .modal-body p { font-size:16px; color:#fff; line-height:1.72222; }
#modal-rb .modal-footer { margin-top:0; padding-top: 10px; text-align: center; }
#modal-rb .modal-footer .btn2 { background:#fdf2e4; color:#c63436; font-size:14px; }

/*result*/
.result-wrap { display:table; width: 100%; height: 100%; }
.result-middle { display:table-cell; vertical-align: middle; }
.result{ display: none; position:absolute;left:0;top:0;width:100%;height:100%;z-index: 1001;background: #fff; border: 18px solid #ff655e; padding: 2%; background-size: contain; border-radius: 20px; box-shadow: 2px 5px 10px rgba(0,0,0,.3); }
.closeresult{position:absolute;right:4%;top:2%; font-size: 40px; line-height: 1; color: #333; opacity: 0.8; filter:alpha(opacity=80); }
.closeresult:focus,.closeresult:hover { color: #333;}
.closeresult:hover { opacity: 1; filter:alpha(opacity=100); }
.resultTxt{font:1.4285em "Microsoft Yahei"; font-weight: bold; color:#333;text-align:center; padding: 0 0 1em;}
#resultTxt em{font-style:normal;font-size: 1.2em;color: #f00;font-weight: bold;display: block;}
#go-select { display: none; }
#queding a, #go-select a { display: block;text-align:center;line-height: 2.222; padding: 0 1em; border-radius: 6px;font-size:1.285em; max-width: 140px; margin: 2em auto 0; }
#queding a:before, #go-select a:before { display: none; }
#queding a:hover, #go-select a:hover {}
@media(max-width: 420px){
    .result { border-width: 1em; font-size: 12px; border-radius: 10px; }
}

.cj-wrap { max-width: 1026px; }
#lottery{max-width:488px;height:488px; margin: 0 auto; background:url(../img/9gong-bg.png) no-repeat;padding-top:35px; background-size: contain; position: relative; }
#lottery ul{padding-left:38px;}
#lottery ul li{width:134px;height:134px;margin-right:4px;margin-bottom:4px;float:left;text-align:center; position: relative; }
#lottery ul li.pointer{ opacity: 1; filter: alpha(opacity=100); }
#lottery ul li.pointer:active{ opacity: 0.6; filter: alpha(opacity=60); }
#lottery ul li a{width: 100%; height: 100%; display:block;text-decoration:none}
#lottery ul li.active:after{ display: block; content: ''; position: absolute; left: -6.34%; top: -6.34%; width: 112.68%; height: 112.68%; background: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/nov6/img/9gong-active.png) no-repeat center center; background-size: contain; }
@media(max-width: 1200px){
    #lottery{width:100%;background-size:100% 100%;height:auto;padding-top:7%;padding-bottom:8%;background-position:center center;float:none;}   
    #lottery ul{padding: 0 8%;}
    #lottery ul li{width: 32%;height:100%; margin: 0.6% 0.6%;}
    #lottery ul li a{width: 100%;height:100%;}
}

/*抽奖*/
.lt { }
.rb-lt { padding-top: 0; }
.lt .wrap { max-width: 465px; margin: 0 auto; }
.cj-name { background: #ff655e; padding: .5em 1.2em 1.2em; border-radius: 10px; overflow: hidden; }
.cj-name .tit { text-align: center; font-size: 1.714em; line-height: 1.7; color: #fff; letter-spacing: 2px; padding-bottom: .2em; }
.name-wrap { max-width: 423px; margin: 0 auto; }
.name-top { font-size: 0; position: relative; }
.name-top:before,.name-top:after { display: block; content: ''; background: #e1514b; width: 10px; height: 6px; position: absolute; top: 100%; }
.name-top:before { left: -10px; border-radius: 10px 0 0 10px; }
.name-top:after { right: -10px; border-radius: 0 10px 10px 0; }
.name-top img, .name-bottom img { display: block; }
.name-kuang { width: 100%; height: 2.5em; overflow: hidden; background: #e6e6fc; border-radius: 0 ; background: #fff; }
.cj-name ul {  position: relative; } 
.cj-name li { line-height: 2.185; font-size: 1.142em; text-align: center; color: #ff655e; font-weight: bold; } 
.cj-name li span { margin: 0 5%; }
.lt .main-btn { margin: 1em 0; }
.lt .rb-jl { margin: 1.5em 0; }
.cj .tips { font-size: 1.285em; line-height: 1.2; padding-top: .8em; text-align: center; margin: 0 -2em; }
.cj .tips br { display: none; }
.regular { background: #fff; border: 1px solid #ff655e; border-radius: 10px; padding: .5em 1.2em; }
.regular .tit { color: #ff655e; font-size: 1.285em; font-weight: bold; border-bottom: 1px solid #ff655e; padding-bottom: .5em; }
.regular .tit:before, .regular .tit:after { display: inline-block; content: ''; background: #ff655e; width: 8px; height: 8px; margin: 0 1em; border-radius: 50%; vertical-align: middle; }
.regular .tit * { display: inline-block; vertical-align: middle; }
.regular ul { max-width: 110%; padding-top: .4em; margin-right: -1em; } 
.regular li { font-size: 1.285em; line-height: 1.5; text-align: left; position: relative; padding-left: 1em; color: #333; }
.regular li i { display: block; position: absolute; height: 1.5em; left: 0; }
.regular li i:before { display: inline-block; content: ''; width: 8px; height: 8px; background: #ff655e; vertical-align: middle; }
@media(max-width: 1200px){
    .regular ul { max-width: 100%; margin-right: 0; }
    .regular p { margin-right: 0; }
    .regular p .dn { display: none; }
    .lt .tips { font-size: 1.2em; }
}
@media(max-width: 992px){
    .lt { padding: 1em 0 0; }
    .lt .wrap { margin: 0 auto; }
    .lt .tips { margin: 0; }
}
@media(max-width: 420px){
    .regular { padding: .5em; }
    .regular li { font-size: 1.25em; }
    .lt .main-btn { margin: 1em 0; }
    .cj .tips br { display: block; }
}
@media(max-width: 320px){
    .cj-name li span { margin: 0; }
}

.course h4 { font-size: 1.285em; color: #622e00; }
.course-wrap { padding-top: 2em; }
.niu { width: 5.25rem; height: 6.29rem; margin: 0 auto; background: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/sep5/img/nd-bg.png) no-repeat center 0; background-size: contain; position: relative; }
.niu-btn { display: block; border: none; padding: 0; width: 2.22rem; height: 1.12rem; background: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/sep5/img/nd-btn.png) no-repeat; background-size: contain; position: absolute; bottom: .7rem; left: 50%; margin-left: -1.15rem; }
.niu-btn[disabled] { opacity: .8; filter:alpha(opacity=80); }
.niu-ball { width: 4.1rem; height: 3.04rem; position: absolute; top: .95rem; left: 50%; margin-left: -2.05rem; }
.ball { display: block; position: absolute; width: 1.35rem; height: 1.29rem; }
.ball:after { display: block; content: ''; width: 1.35rem; height: 1.29rem; background-repeat: no-repeat; background-position: center center; background-size: contain; }
.ball1 { top: 1.25rem; left: .4rem; }
.ball3 { top: 1.6rem; left: 2.8rem;  }
.ball2 { top: .04rem; left: 2.6rem; }
.ball4 { top: .25rem; left: .05rem; }
.ball5 { top: 1.7rem; left: 1.1rem; z-index: 3; }
.ball6 { top: 1.1rem; left: 1.4rem; z-index: 2; }
.ball7 { top: .1rem; left: 1.3rem; }
.ball8 { top: .9rem; left: 2.2rem; z-index: 3; }
.ball1:after { background-image: url(../img/course-nd1.png); }
.ball2:after { background-image: url(../img/course-nd4.png); }
.ball3:after { background-image: url(../img/course-nd2.png); }
.ball4:after { background-image: url(../img/course-nd8.png); }
.ball5:after { background-image: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/sep5/img/course-nd5.png); }
.ball6:after { background-image: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/sep5/img/course-nd6.png); }
.ball7:after { background-image: url(https://img.acadsoc.com.cn/web/lps/act2018/acs/sep5/img/course-nd7.png); }
.ball8:after { background-image: url(../img/course-nd3.png); }
.niu-start .ball1 { animation: around3 1.2s linear; -webkit-animation: around3 1.2s linear; }
.niu-start .ball2 { animation: around2 1.2s linear; -webkit-animation: around2 1.2s linear; }
.niu-start .ball3 { animation: around1 1.2s linear; -webkit-animation: around1 1.2s linear; }
.niu-start .ball4 { animation: around4 1.2s linear; -webkit-animation: around4 1.2s linear; }
.niu-start .ball5 { animation: around5 1.2s linear; -webkit-animation: around5 1.2s linear; }
.niu-start .ball6 { animation: around6 1.2s linear; -webkit-animation: around6 1.2s linear; }
.niu-start .ball7 { animation: around7 1.2s linear; -webkit-animation: around7 1.2s linear; }
.niu-start .ball8 { animation: around8 1.2s linear; -webkit-animation: around8 1.2s linear; }
.niu-start .ball1:after { animation: zhuan1 1.2s linear 1 forwards; -webkit-animation: zhuan1 1.2s linear 1 forwards; }
.niu-start .ball2:after { animation: zhuan2 1.2s linear 1 forwards; -webkit-animation: zhuan2 1.2s linear 1 forwards; }
.niu-start .ball3:after { animation: zhuan3 1.2s linear 1 forwards; -webkit-animation: zhuan3 1.2s linear 1 forwards; }
.niu-start .ball4:after { animation: zhuan4 1.2s linear 1 forwards; -webkit-animation: zhuan4 1.2s linear 1 forwards; }
.niu-start .ball5:after { animation: zhuan5 1.2s linear 1 forwards; -webkit-animation: zhuan5 1.2s linear 1 forwards; }
.niu-start .ball6:after { animation: zhuan6 1.2s linear 1 forwards; -webkit-animation: zhuan6 1.2s linear 1 forwards; }
.niu-start .ball7:after { animation: zhuan7 1.2s linear 1 forwards; -webkit-animation: zhuan7 1.2s linear 1 forwards; }
.niu-start .ball8:after { animation: zhuan8 1.2s linear 1 forwards; -webkit-animation: zhuan8 1.2s linear 1 forwards; }
.niu-dong { width: .98rem; height: 1.08rem; position: absolute; top: 4.4rem; right: .47rem; overflow: hidden; }
.diaoluo { text-align: center; position: absolute; width: 100%; top: 10%; left: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); transition: top .5s ease-out; -webkit-transition: top .5s ease-out; }
.niu-img { max-width: .9rem; transform: scale(0); -webkit-transform: scale(0); opacity: 0; filter:alpha(opacity=0); transition: .4s linear; -webkit-transition: .4s linear; }
.niu-drop .diaoluo { top: 50%; }
.niu-drop .niu-img { transform: scale(1); -webkit-transform: scale(1); opacity: 1; filter:alpha(opacity=100); }

.course .lt { padding-top: 0; }
.course .lt .main-btn { margin: 1.3em 0; }
.course-show { padding-bottom: 2em; }
.course-show .tit { padding: .6em 0; }
.course-show ul.border-no { border: none; }
.course-show li { padding: 1em .5em 0; color: #ae6004; font-size: 1.142em; line-height: 1.25; text-align: center; }
.course-show li span { display: block; padding-top: .2em; }
.course-regular { font-size: 1.285em; line-height: 1.4; max-width: 1000px; margin: 1.5em auto 0; text-align: left; }
@media(max-width: 1200px){
    .course .lt { padding-top: 2em; }
    .course-regular { max-width: 550px; }
}
@media(max-width: 420px){
    .course-show { padding: .2em .8em 2em; }
    .course-wrap { padding-top: 1em; }
}

/*tc*/
.table-wrap { position: relative; text-align: center; max-width: 784px; margin: 0 auto; }
.table-wrap ul { position: absolute; height: 100%; width: 18%; max-width: 140px; top: 19.5%; right: 5%; }
.table-wrap ul li { height: 19.2%; }
.table-wrap li:after { display: inline-block; height: 100%; content: ''; vertical-align: middle; }
.table-wrap li a { display: inline-block; vertical-align: middle; line-height: 1; }

/*zc*/
.reg-wrap { margin: 0 auto; }
.reg .img-wrap, .reg .form-wrap { display: inline-block; vertical-align: top; }
.reg .img-wrap { margin-right: 3em; }
.form-wrap { width: 100%; max-width: 400px; margin-top: 20px; }
.control-group { margin-bottom: 0; }
.form input{ height: 70px;line-height:54px;border-radius: 40px; margin-bottom: 10px; font-size: 20px; text-align: center; border: 1px solid #ff655e; background: #fff; color: #686868; }
#btnGetSMS,.btn-cy { width:100%; height: 70px; line-height: 70px; border: 0; padding: 0; color: #ffffff; border-radius: 40px; background: #ff655e; background-size: cover; box-shadow: 0 2px 0 #ee4c44; }
.btn-cy{ font-size: 26px; }
#btnGetSMS{ font-size: 18px; }
#registerSubmit:hover,#btnGetSMS:hover{outline: none; }
.form .vip { font-size: 20px; }
.txtCode-l { padding-right: 10px; }
.txtCode-r { padding-left: 10px; }
@media(max-width: 1200px){
    .reg .img-wrap { margin-right: 0; }
}
@media(max-width: 992px){
    .reg .img-wrap { display: none; }
    .form-wrap { float: none; margin: 0 auto; }
}
@media(max-width: 420px){
    .form input { height: 50px; line-height: 50px; margin-bottom: 0px; }
    #btnGetSMS,.btn-cy { height: 50px; line-height: 50px; }
    #btnGetSMS,.form input, .form .vip { font-size: 14px; }
    .btn-cy { font-size: 18px; }
}

@media(max-width: 1200px){
    .con { font-size: 13px; }
}

@media(max-width: 420px){
    .main { background-image: none; padding-bottom: 2em; }
    .con { font-size: 12px; margin-top: 2em; }
    .con-t { margin-top: 1em; }
    .content-bg { padding: .8em .6em; }
    .bgf-wrap { padding: 1.8em .5em; box-shadow: inset 0 0 2em #fdd2cb }
    .main-tit { width: 80%; padding: 1em 1em 0; box-shadow: inset 0 .5em 0 #ff8c86; border-radius: 1.8em 1.8em 0 0; }
    .main-tit h3 { font-size: 1.4em; padding: .3em 0 .4em; }
    .reg .main-tit h3 { font-size: 1.25em; }
    .table-wrap { margin: 0 auto; }
    .main-tit-pb { padding-bottom: 1.5em; }
    .mblock { display: block; }
}
@media(max-width: 380px){
    .con {font-size: 10px;}
}
@media(max-width: 320px){
    .con { font-size: 8px; }
}

@keyframes zhuan1{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(380deg); }
}
@-webkit-keyframes zhuan1{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(380deg); }
}
@keyframes zhuan2{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(-300deg); }
}
@-webkit-keyframes zhuan2{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(-300deg); }
}
@keyframes zhuan3{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(200deg); }
}
@-webkit-keyframes zhuan3{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(200deg); }
}
@keyframes zhuan4{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(400deg); }
}
@-webkit-keyframes zhuan4{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(400deg); }
}
@keyframes zhuan5{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(-250deg); }
}
@-webkit-keyframes zhuan5{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(-250deg); }
}
@keyframes zhuan6{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(340deg); }
}
@-webkit-keyframes zhuan6{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(340deg); }
}
@keyframes zhuan7{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(-320deg); }
}
@-webkit-keyframes zhuan7{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(-320deg); }
}
@keyframes zhuan8{
    0%{ transform: rotate(0deg); }
    100%{transform: rotate(360deg); }
}
@-webkit-keyframes zhuan8{
    0%{ -webkit-transform: rotate(0deg); }
    100%{ -webkit-transform: rotate(360deg); }
}

@keyframes around1 {
    0%{ transform:translate(0,0); }
    20%{ transform:translate(-2.5rem,-.8rem); }
    40%{ transform:translate(-.2rem,-.6rem); }
    60%{ transform:translate(-2rem,-.4rem); }
    80%{ transform:translate(-.5rem,-.2rem); }
    90%{ transform:translate(-1rem,-.2rem); }
    100%{ transform: translate(0,0); }
}
@-webkit-keyframes around1 {
    0%{ -webkit-transform:translate(0,0); }
    20%{ -webkit-transform:translate(-2.5rem,-.8rem); }
    40%{ -webkit-transform:translate(-.2rem,-.6rem); }
    60%{ -webkit-transform:translate(-2rem,-.4rem); }
    80%{ -webkit-transform:translate(-.5rem,-.2rem); }
    90%{ -webkit-transform:translate(-1rem,-.2rem); }
    100%{ -webkit-transform: translate(0,0); }
}
@keyframes around2 {  
    0%{ transform:translate(0,0); }
    25%{ transform:translate(-2.2rem,.2rem); }
    50%{ transform:translate(-.1rem,.4rem); }
    75%{ transform:translate(-1.8rem,.2rem); }
    100%{ transform:translate(0,0); }
}
@-webkit-keyframes around2 {  
    0%{ -webkit-transform:translate(0,0); }
    25%{ -webkit-transform:translate(-2.2rem,.2rem); }
    50%{ -webkit-transform:translate(-.1rem,.4rem); }
    75%{ -webkit-transform:translate(-1.8rem,.2rem); }
    100%{ -webkit-transform:translate(0,0); }
}
@keyframes around3 {  
    0%{ transform:translate(0,0); }
    5%{ transform:translate(-.5rem,-.1rem); }
    20%{ transform:translate(2rem,-.8rem); }
    40%{ transform:translate(-.4rem,-.6rem); }
    60%{ transform:translate(1.5rem,-.4rem); }
    80%{ transform:translate(-.2rem,-.2rem); }
    100%{ transform: translate(0,0); }
}
@-webkit-keyframes around3 {  
    0%{ -webkit-transform:translate(0,0); }
    5%{ -webkit-transform:translate(-.5rem,-.1rem); }
    20%{ -webkit-transform:translate(2rem,-.8rem); }
    40%{ -webkit-transform:translate(-.4rem,-.6rem); }
    60%{ -webkit-transform:translate(1.5rem,-.4rem); }
    80%{ -webkit-transform:translate(-.2rem,-.2rem); }
    100%{ -webkit-transform: translate(0,0); }
}
@keyframes around4 {  
    0%{ transform:translate(0,0); }
    20%{ transform:translate(1rem,1rem); }
    35% { transform:translate(2.5rem,.2rem); }
    55%{ transform:translate(.2rem,.4rem); }
    75%{ transform:translate(2.2rem,.3rem); }
    90%{ transform:translate(-.2rem,.2rem); }
    100%{ transform:translate(0,0); }
}
@-webkit-keyframes around4 {  
    0%{ -webkit-transform:translate(0,0); }
    20%{ -webkit-transform:translate(1rem,1rem); }
    35% { -webkit-transform:translate(2.5rem,.2rem); }
    55%{ -webkit-transform:translate(.2rem,.4rem); }
    75%{ -webkit-transform:translate(2.2rem,.3rem); }
    90%{ -webkit-transform:translate(-.2rem,.2rem); }
    100%{ -webkit-transform:translate(0,0); }
}
@keyframes around5 {  
    0%{ transform:translate(0,0); }
    5%{ transform:translate(1.5rem,-.8rem); }
    20%{ transform:translate(-.5rem,-.8rem); }
    40%{ transform:translate(1.3rem,-.6rem); }
    60%{ transform:translate(-.2rem,-.5rem); }
    80%{ transform:translate(1.4rem,-.5rem); }
    100%{ transform: translate(0,0); }
}
@-webkit-keyframes around5 {  
    0%{ -webkit-transform:translate(0,0); }
    5%{ -webkit-transform:translate(1.5rem,-.8rem); }
    20%{ -webkit-transform:translate(-.5rem,-.8rem); }
    40%{ -webkit-transform:translate(1.3rem,-.6rem); }
    60%{ -webkit-transform:translate(-.2rem,-.5rem); }
    80%{ -webkit-transform:translate(1.4rem,-.5rem); }
    100%{ -webkit-transform: translate(0,0); }
}
@keyframes around6 {  
    0%{ transform:translate(0,0); }
    10% { transform:translate(.5rem,.5rem); }
    20%{ transform:translate(1.5rem,-.8rem); }
    40%{ transform:translate(-1.5rem,-.6rem); }
    60%{ transform:translate(1.2rem,-.4rem); }
    80%{ transform:translate(-1.2rem,-.2rem); }
    100%{ transform:translate(0,0); }
}
@-webkit-keyframes around6 {  
    0%{ -webkit-transform:translate(0,0); }
    10% { -webkit-transform:translate(.5rem,.5rem); }
    20%{ -webkit-transform:translate(1.5rem,-.8rem); }
    40%{ -webkit-transform:translate(-1.5rem,-.6rem); }
    60%{ -webkit-transform:translate(1.2rem,-.4rem); }
    80%{ -webkit-transform:translate(-1.2rem,-.2rem); }
    100%{ -webkit-transform:translate(0,0); }
}
@keyframes around7 {  
    0%{ transform:translate(0,0); }
    25%{ transform:translate(1.4rem,1rem); }
    50%{ transform:translate(-1rem,.5rem); }
    75%{ transform:translate(1.3rem,.3rem); }
    100%{ transform:translate(0,0); }
}
@-webkit-keyframes around7 {  
    0%{ -webkit-transform:translate(0,0); }
    25%{ -webkit-transform:translate(1.4rem,1rem); }
    50%{ -webkit-transform:translate(-1rem,.5rem); }
    75%{ -webkit-transform:translate(1.3rem,.3rem); }
    100%{ -webkit-transform:translate(0,0); }
}
@keyframes around8 {  
    0%{ transform:translate(0,0); }
    10% { transform:translate(.5rem,-.1rem); }
    20%{ transform:translate(-2.5rem,-.4rem); }
    40%{ transform:translate(.5rem,-.3rem); }
    60%{ transform:translate(-2.4rem,-.2rem); }
    80%{ transform:translate(.4rem,-.3rem); }
    100%{ transform:translate(0,0); }
}
@-webkit-keyframes around8 {  
    0%{ -webkit-transform:translate(0,0); }
    10% { -webkit-transform:translate(.5rem,-.1rem); }
    20%{ -webkit-transform:translate(-2.5rem,-.4rem); }
    40%{ -webkit-transform:translate(.5rem,-.3rem); }
    60%{ -webkit-transform:translate(-2.4rem,-.2rem); }
    80%{ -webkit-transform:translate(.4rem,-.3rem); }
    100%{ -webkit-transform:translate(0,0); }
}